@charset "UTF-8";
/* Localist Custom */

#logo h1{
	display:none;
}

.divider{
	color:yellow;
	color: #611702;
	font-size: 1.7em;
	font-family: 'Donegal One', 'Georgia', serif;
	font-style: italic;  
}

.widget-title.no-line {
	text-align: center !important;
}

.textwidget {
text-align: center;
}

h1, h2, h3, h4, h5, h6{

	font-family: 'Donegal One', 'Georgia', serif;	
}

#menu ul#root-menu a{
	
	font-family: 'Donegal One', 'Georgia', serif;
	
}

ul#root-menu{
	
	padding: 0px;
	width:100%;
	-webkit-box-shadow:none;
	box-shadow:none; 
	
}

ul#root-menu > li.current-menu-item a {
	color:#C0B69E!important; 
	
}
ul#root-menu > li > a:hover{
	color:#C0B69E!important; 
	
}

input[type="text"]{
	margin-bottom:0px;
}


iframe{
	margin-top: 0;
	width: 100%;
}

.one-fourth.column:nth-child(3) {
	width: 330px;
	float: right;
}

a{
	border-bottom:none !important;	
}

#menu2{
	width: 810px;
	display: block;
	margin: 0 auto;	
}

#menu{
	background-color: #611702 !important;	
}

.intropara{
	margin: 0 120px;
}

#menu {
	margin-bottom: 30px;
}

body{
	font-size:1em;	
	color: #353535;
}

.widget-contact-info{
	text-align: left;	
}

.buttonpara{
	height:84px;	
}

.button{
	background:#611702;
	font-family: 'Donegal One', 'Georgia', serif;
	color: #fcf4e0;
}

.small.#611702.button{
	font-family: 'Donegal One', 'Georgia', serif !important;
	color: #fcf4e0 !important;
}

.widget-contact-info {
	font-size: 1.2em;
}

.button.gray {
	background: #853737;
}

#gform_submit_button_1 {
}

.button.medium, .button, a.button {
	padding: 10px;
	font-family: 'Donegal One', 'Georgia', serif !important;
	text-shadow:none;
	color:#fcf4e0;
}

p{
	margin-left: 6em;
	margin-right: 6em;	
}


.sale-products {
	padding:0px 40px 0 40px;
}
.sale-products-intro {
	padding:0 40px 0 40px;
}
img.listing_thumbnail {
background-color: #FFFFFF;
border: 1px solid #A9A9A9;
display: block;
margin: 4px 0px 4px 4px;
padding: 4px;
position: relative;
}

img.listing_thumbnail:hover {
background-color: #A9A9A9;
}
img.sold-banner {
	position:absolute;
	top: 5px;
	left: 15px;
}

.listingblocksection, .sale-products-intro {
	text-align:center;
}
.listingblocksection p{
	display:block;
	text-align:center;
	margin-left: 0em !important;
	margin-right: 0em !important;
}
.listingblocksection h3 {
	font-size:18px;
}
#menu {z-index: 2;}


.price { font-weight:bold; font-size:18px;  }


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 767px) {
	
	#pg-69-1 .panel-grid-cell, #pg-69-3 .panel-grid-cell  {
		width: 100%;
		float:none !important;
	}
	
	p{
		margin-left: 2em !important;
		margin-right: 2em !important;
	}
		
}